Page MenuHomePhabricator

Replace Varnish backends with ATS on cache upload nodes in eqiad
Closed, ResolvedPublic

Event Timeline

ema triaged this task as Normal priority.Jun 26 2019, 1:57 PM
ema created this task.
ema moved this task from Triage to Caching on the Traffic board.

Change 520430 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp1076 as upload_ats

https://gerrit.wikimedia.org/r/520430

Mentioned in SAL (#wikimedia-operations) [2019-07-03T13:08:21Z] <ema> depool cp1076 and reimage as upload_ats T226638

Change 520430 merged by Ema:
[operations/puppet@production] cache: reimage cp1076 as upload_ats

https://gerrit.wikimedia.org/r/520430

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp1076.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907031310_ema_155735.log.

Change 520436 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache_upload: read ats-be etcd keys

https://gerrit.wikimedia.org/r/520436

Change 520436 merged by Ema:
[operations/puppet@production] cache_upload: read ats-be etcd keys

https://gerrit.wikimedia.org/r/520436

Completed auto-reimage of hosts:

['cp1076.eqiad.wmnet']

and were ALL successful.

Change 520450 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: cp1076 storage settings for ATS

https://gerrit.wikimedia.org/r/520450

Change 520450 merged by Ema:
[operations/puppet@production] cache: cp1076 storage settings for ATS

https://gerrit.wikimedia.org/r/520450

Mentioned in SAL (#wikimedia-operations) [2019-07-03T14:13:09Z] <ema> pool cp1076 w/ ATS backend T226638

Change 520455 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp1078 as upload_ats

https://gerrit.wikimedia.org/r/520455

Change 520455 merged by Ema:
[operations/puppet@production] cache: reimage cp1078 as upload_ats

https://gerrit.wikimedia.org/r/520455

Mentioned in SAL (#wikimedia-operations) [2019-07-04T07:17:47Z] <ema> depool cp1078 and reimage as upload_ats T226638

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp1078.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907040720_ema_114973.log.

Completed auto-reimage of hosts:

['cp1078.eqiad.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-04T08:22:09Z] <ema> pool cp1078 w/ ATS backend T226638

Change 520741 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp1080 as upload_ats

https://gerrit.wikimedia.org/r/520741

Mentioned in SAL (#wikimedia-operations) [2019-07-04T12:39:45Z] <ema> depool cp1080 and reimage as upload_ats T226638

Change 520741 merged by Ema:
[operations/puppet@production] cache: reimage cp1080 as upload_ats

https://gerrit.wikimedia.org/r/520741

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp1080.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907041244_ema_54006.log.

Completed auto-reimage of hosts:

['cp1080.eqiad.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-04T13:40:50Z] <ema> pool cp1080 w/ ATS backend T226638

Change 520762 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp1082 as upload_ats

https://gerrit.wikimedia.org/r/520762

Change 520762 merged by Ema:
[operations/puppet@production] cache: reimage cp1082 as upload_ats

https://gerrit.wikimedia.org/r/520762

Mentioned in SAL (#wikimedia-operations) [2019-07-04T14:28:08Z] <ema> depool cp1080 and reimage as upload_ats T226638

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp1082.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907041428_ema_86233.log.

Completed auto-reimage of hosts:

['cp1082.eqiad.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-04T15:22:08Z] <ema> pool cp1082 w/ ATS backend T226638

Change 520777 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp1084 as upload_ats

https://gerrit.wikimedia.org/r/520777

Mentioned in SAL (#wikimedia-operations) [2019-07-04T15:34:53Z] <ema> depool cp1084 and reimage as upload_ats T226638

Change 520777 merged by Ema:
[operations/puppet@production] cache: reimage cp1084 as upload_ats

https://gerrit.wikimedia.org/r/520777

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp1084.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907041536_ema_101251.log.

Completed auto-reimage of hosts:

['cp1084.eqiad.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-04T16:36:37Z] <ema> pool cp1084 w/ ATS backend T226638

Change 520860 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp1086 as upload_ats

https://gerrit.wikimedia.org/r/520860

Mentioned in SAL (#wikimedia-operations) [2019-07-05T09:39:56Z] <ema> depool cp1086 and reimage as upload_ats T226638

Change 520860 merged by Ema:
[operations/puppet@production] cache: reimage cp1086 as upload_ats

https://gerrit.wikimedia.org/r/520860

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp1086.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907050945_ema_69518.log.

Completed auto-reimage of hosts:

['cp1086.eqiad.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-05T10:55:15Z] <ema> pool cp1086 w/ ATS backend T226638

Change 520867 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp1088 as upload_ats

https://gerrit.wikimedia.org/r/520867

Mentioned in SAL (#wikimedia-operations) [2019-07-05T11:00:11Z] <ema> depool cp1088 and reimage as upload_ats T226638

Change 520867 merged by Ema:
[operations/puppet@production] cache: reimage cp1088 as upload_ats

https://gerrit.wikimedia.org/r/520867

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp1088.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907051103_ema_88729.log.

Change 520870 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: reimage cp1090 as upload_ats

https://gerrit.wikimedia.org/r/520870

Completed auto-reimage of hosts:

['cp1088.eqiad.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-05T11:46:55Z] <ema> pool cp1088 w/ ATS backend T226638

Mentioned in SAL (#wikimedia-operations) [2019-07-05T12:12:02Z] <ema> depool cp1090 and reimage as upload_ats T226638

Change 520870 merged by Ema:
[operations/puppet@production] cache: reimage cp1090 as upload_ats

https://gerrit.wikimedia.org/r/520870

Script wmf-auto-reimage was launched by ema on cumin1001.eqiad.wmnet for hosts:

['cp1090.eqiad.wmnet']

The log can be found in /var/log/wmf-auto-reimage/201907051215_ema_108774.log.

Completed auto-reimage of hosts:

['cp1090.eqiad.wmnet']

and were ALL successful.

Mentioned in SAL (#wikimedia-operations) [2019-07-05T13:05:25Z] <ema> pool cp1090 w/ ATS backend T226638

ema closed this task as Resolved.Jul 5 2019, 1:06 PM
ema claimed this task.

With the conversion of cp1090 this is now done.

Change 521440 had a related patch set uploaded (by Ema; owner: Ema):
[operations/puppet@production] cache: consolidate NVMe settings in hieradata

https://gerrit.wikimedia.org/r/521440

Change 521440 merged by Ema:
[operations/puppet@production] cache: consolidate NVMe settings in hieradata

https://gerrit.wikimedia.org/r/521440